<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1On-VT-1wX.headerCell.title</key>
	<string>设备型号</string>
	<key>6oP-6g-iew.headerCell.title</key>
	<string>周期</string>
	<key>8oJ-WF-zpe.label</key>
	<string>立即保存</string>
	<key>8oJ-WF-zpe.paletteLabel</key>
	<string>立即保存</string>
	<key>BeU-F9-JT7.title</key>
	<string>标签</string>
	<key>JYk-fq-C5d.headerCell.title</key>
	<string>电池序列</string>
	<key>KTu-OC-fJU.label</key>
	<string>创建备份</string>
	<key>KTu-OC-fJU.paletteLabel</key>
	<string>创建备份</string>
	<key>KX7-Jg-Ty4.title</key>
	<string>SmartSave将自动保存此设备的历史信息</string>
	<key>Mtu-tg-SBK.headerCell.title</key>
	<string>最大容量</string>
	<key>N5e-Jv-nSk.title</key>
	<string>5k，27英寸，2019年末</string>
	<key>OJK-fc-kWU.title</key>
	<string>标签</string>
	<key>RCL-ab-ikx.title</key>
	<string>在线比较...</string>
	<key>RJT-T8-kJo.headerCell.title</key>
	<string>数据版本</string>
	<key>SIt-U8-Zyi.headerCell.title</key>
	<string>日期</string>
	<key>SLM-NK-nMf.title</key>
	<string>设备序列号</string>
	<key>Y0k-zo-5iM.label</key>
	<string>导入备份</string>
	<key>Y0k-zo-5iM.paletteLabel</key>
	<string>导入备份</string>
	<key>ahP-jX-zIN.headerCell.title</key>
	<string>操作系统版本</string>
	<key>csB-5x-vOI.headerCell.title</key>
	<string>设备序列号</string>
	<key>dmt-vX-uO0.headerCell.title</key>
	<string>设备名称</string>
	<key>fE2-vD-dca.title</key>
	<string>标题单元格</string>
	<key>fcM-pD-gD0.title</key>
	<string>智能保存</string>
	<key>fyq-Wk-Wak.headerCell.title</key>
	<string>健康</string>
	<key>kNj-Gg-5Px.label</key>
	<string>删除</string>
	<key>kNj-Gg-5Px.paletteLabel</key>
	<string>删除</string>
	<key>p6T-A3-hj1.title</key>
	<string>iMac</string>
</dict>
</plist>
